RubyGems Navigation menu

quasi 0.0.5

A gem for Low Discrepancy Sequences

Versions:

  1. 0.0.6 - September 15, 2010 (27.5 KB)
  2. 0.0.5 - September 15, 2010 (29 KB)
  3. 0.0.4 - September 15, 2010 (26 KB)
  4. 0.0.3 - September 14, 2010 (3.5 KB)
  5. 0.0.1 - September 14, 2010 (25 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Thomas Adolfsson

Owners:

954800fdbc932fa434a2a4b22eca3e0a

Total downloads 6,378

For this version 1,258

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'quasi', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install quasi -v 0.0.5 = Copy to clipboard Copied!

Links: